
.navbar_item {
  display: none;
  @apply
  border 
  py-1 
  cursor-pointer 
  rounded-lg 
  flex 
  items-center 
  text-lg 
  tracking-widest 
  transition-all 
  hover:text-slate-700 
  hover:bg-white 
  relative
  mb-4
}

.navbar_helper {
  @apply
  hidden 
  absolute 
  bg-white 
  text-black 
  border 
  p-1 
  rounded-md 
  shadow-md
}

.navbar_item:hover > .navbar_helper {
  @apply
  block
}
